@charset "utf-8";
/* CSS Document */

body{min-width:1400px; font-family:"Simsun",'Microsoft Yahei',Arial,sans-serif; font-size:14px; color:#000; line-height:2; background:#fff; padding:0px; margin:0px;width:100%;*display:inline;}
ul,li,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
li{list-style:none;}
a{color:#000;text-decoration:none;}
a:hover{color:#c00;text-decoration:underline; }
img{border:0;vertical-align:top;}
.con{width:1117px;margin:0 auto;clear:both;}
.container:after{content: "";clear: both;display: table;}
.clear{clear: both;}


.h1{ /*font-family: 'Microsoft Yahei'; */font-size: 28px; font-weight: bold; height: 40px; line-height: 40px; margin-top: 30px;}
h2{ /*font-family: 'Microsoft Yahei';*/ font-size: 16px; font-weight: normal;}
h3{font-weight: normal; color: #1635b9; font-family: 'Microsoft Yahei';}

/*头部*/
#top1{background: #2a2a2a; height: 36px; width: 100%; }
#top1 .hy{color: #fff; line-height: 36px; font-size: 12px; }
#top2{height: 80px; width: 100%; color: #7e7e7e; /*font-family: 'Microsoft Yahei';*/ font-size: 16px; }
#top2 .logo{height:90px;width:700px;float:left;font-size:40px;color:#111;line-height:90px;font-weight:bold;}
#top2 .tel{height:90px;width:300px;float:right;font-size:20px;color:#444;line-height:90px;text-align:right;}
#top3 .nav{clear:both;margin-top: 5px;margin-bottom: 5px;height:32px;}
#top3 .nav li{padding: 0 30px; float: left;font-size:16px;}
#banner{width: 100%; height: 480px; background: url(images/banner.jpg) no-repeat center top; clear: both;}
#cbanner {height: 330px;width: 100%;}

/*新闻1*/
#news1{}
#news1 .h1{border-bottom: 1px #aaa solid;line-height: 60px;height: 60px;width: 100%;margin-bottom: 10px;}
#news1 ul li{float: left; width: 535px;margin: 0 10px;border-bottom: 1px #ccc dotted;}
#news1 ul li a{width: 400px;height: 36px;overflow: hidden;display: inline-block;float: left;color: #666;line-height: 36px;}
#news1 ul li span{float: right;display: inline-block;color: #666;line-height: 36px;height: 36px;}

/*新闻2*/
#news2 {background:#fafafa;padding-bottom:20px;}
#news2 h1{border-bottom: 1px #aaa solid;line-height: 60px;height: 60px;width: 100%;margin-bottom: 10px;}
#news2 ul li{float: left; width: 535px;margin: 0 10px;border-bottom: 1px #ccc dotted;}
#news2 ul li a{width: 400px;height: 36px;overflow: hidden;display: inline-block;float: left;color: #666;line-height: 36px;}
#news2 ul li span{float: right;display: inline-block;color: #666;line-height: 36px;height: 36px;}


/*新闻3*/
#news3{}
#news3 .h1{border-bottom: 1px #aaa solid;line-height: 60px;height: 60px;width: 100%;margin-bottom: 10px;}
#news3 ul li{float: left; width: 535px;margin: 0 10px;border-bottom: 1px #ccc dotted;}
#news3 ul li a{width: 400px;height: 36px;overflow: hidden;display: inline-block;float: left;color: #666;line-height: 36px;}
#news3 ul li span{float: right;display: inline-block;color: #666;line-height: 36px;height: 36px;}


/*案例展示*/
#cpzs{  background:#fafafa;padding-bottom:20px;}
#cpzs .con .h1{border-bottom: 1px #aaa solid;line-height: 60px;height: 60px;width: 100%;margin-bottom: 10px;}
#cpzs .con li{float: left; margin:5px 3px;border: 1px #e6e6e6 solid;}
#cpzs .con li p{text-align: center; font-size: 12px; margin:5px 0 10px;}
#cpzs .con li img{width: 176px;height: 148px;}


/*footer*/
#footer{width: 100%; background: #424242; margin-top: 30px; color: #fff; font-size:12px;}
#footer a{color: #fff;}
#footer .con ul{float: left; margin-top: 40px; width: 180px; height: 210px; margin-left: 20px;}
#footer .con .a{font-size: 18px; font-family: 'Microsoft Yahei'; margin-bottom: 10px;}
#footer .con .lx{margin-top: 40px; float: left; margin-left: 50px; border-left: 1px #818181 solid;}
#footer .con .lx p{margin-left: 40px; line-height: 40px; float: left; margin-top: 0; margin-bottom: 0; padding-top: 15px;}
#footer .con .lx p span{/*font-family: 'Microsoft Yahei';*/ font-size: 16px; font-weight: bold;}
#footer .con .lx .you{float: right; padding-top: 130px; background: url(images/er.jpg) no-repeat top 0px right 5px; width: 140px; text-align: center;}
#footer .con .bq{clear: both; border-top: 1px #818181 solid; width: 1000px; height: 65px; text-align: center; padding-top: 15px; margin: 30px auto 0;}

/*悬浮窗口*/
.xf{position: fixed; top: 0; z-index: 9999; right: 50%; margin-right: -559px;  background: #000; margin-top: 0;filter:alpha(opacity=50); /*IE滤镜，透明度50%*/
-moz-opacity:0.5; /*Firefox私有，透明度50%*/
opacity:0.5;/*其他，透明度50%*/}
.xf a{color: #fff;}

/*新闻列表*/
#newlist{width: 840px;float: left;}
#newlist .h1{border-bottom: 1px #aaa solid;line-height: 60px;height: 60px;width: 100%;margin-bottom: 10px;}
#newlist ul li{float: left; width: 840px;margin: 5px 0px;border-bottom: 1px #ccc dotted;padding-bottom:10px; }
#newlist ul li a:hover{color:#666;}
#newlist ul li .tit{height: 36px;overflow: hidden;color: #666;line-height: 36px;}
#newlist ul li .intro{color: #666;line-height: 26px;height: 52px;font-size: 12px;overflow: hidden;}
#page{text-align: center;margin-top: 20px;}
#page a{padding: 5px 8px;border: 1px #eee solid;font-size: 12px;color: #666;}
#page ul li a:hover{background: #424242;color: #fff;}
#page ul li{float:left;border:none;width:auto;margin:0 2px;}

/*右侧新闻更新*/
.you{float: right;width: 230px;}
.you .nl .h1{border-bottom: 1px #aaa solid;line-height: 60px;height: 60px;width: 100%;margin-bottom: 10px;}
.you .nl ul li{border-bottom: 1px #ccc dotted;height: 36px;line-height: 36px;overflow: hidden;width: 100%;text-indent: 20px;list-style: square inside url('images/b.gif')}
.you .xwgx .h1{border-bottom: 1px #aaa solid;line-height: 60px;height: 60px;width: 100%;margin-bottom: 10px;}
.you .xwgx ul li{border-bottom: 1px #ccc dotted;height: 36px;line-height: 36px;overflow: hidden;width: 100%;text-indent: 10px;font-size: 12px;}
.you .xwgx ul li a{color: #666;}

/*新闻详情*/
#newsinf{width: 840px;float: left;}
#newsinf .tit{text-align: right;border-bottom: 1px #ccc solid;}
#newsinf .tit .h1{display: inline-block;float: left;}
#newsinf .tit span{display: inline-block;height: 40px;line-height: 60px;margin-top: 30px;}
#newsinf .tit a{display: inline-block;height: 40px;line-height: 60px;margin-top: 30px;}

#newsinf .tit1 h2{line-height: 40px;font-size: 22px;margin:20px 0 10px;text-align: center;}
#newsinf .tit1 .add{font-size: 12px;border-bottom: 1px #eee solid;text-align: center;padding-bottom: 5px;}

#newsinf .page a{border:1px #fff solid;display: block;text-align: left;margin-bottom: 5px; height: 24px;width: 822px;overflow: hidden;}
#newsinf .page a:hover{background:#f7f7f7;border: 1px #eee dotted;color: #444;}


/*相关案例*/
#xgcp{float: left;width: 550px;}
#xgcp .h1{border-bottom: 1px #ccc solid;padding-bottom: 5px;}
#xgcp ul li{float: left;margin: 20px 4px;border: 1px #eee solid;}
#xgcp ul li img{width: 125px;height: 100px;}
#xgcp ul li p{margin: 0px;height: 28px;width: 125px;overflow: hidden;text-align: center;font-size:12px;}



/*相关新闻*/
#xgxw{float: right;width: 550px;}
#xgxw .h1{border-bottom: 1px #ccc solid;padding-bottom: 5px;margin-bottom: 15px;}
#xgxw ul li{border-bottom:1px #ccc dotted;height: 32px;line-height: 32px;width: 270px;float: left;overflow: hidden;text-indent: 10px;}
#xgxw ul li a{font-size: 12px;color: #666;}

/*产品列表页面*/
#plist{width: 840px;float: left;}
#plist .h1{border-bottom: 1px #aaa solid;line-height: 60px;height: 60px;width: 100%;margin-bottom: 10px;}
#plist ul li{float: left; width: 245px;margin: 10px 16px 30px;border-bottom: 1px #ccc dotted;padding-bottom:10px; }
#plist ul li a:hover{color:#666;}
#plist ul li .tit{height: 36px;overflow: hidden;color: #666;line-height: 36px;}
#plist ul li img{height: 250px;width:245px;border:1px #f8f8f8 solid;}
#page{text-align: center;margin-top: 20px;}
#page a{padding: 5px 8px;border: 1px #eee solid;font-size: 12px;color: #666;}
#page ul li a:hover{background: #424242;color: #fff;}
#page ul li{float:left;border:none;width:auto;margin:0 2px;}

/*产品详情*/
#proinf{width: 840px;float: left;text-align:center;}
#proinf .tit{text-align: right;border-bottom: 1px #ccc solid;}
#proinf .tit .h1{display: inline-block;float: left;}
#proinf .tit span{display: inline-block;height: 40px;line-height: 60px;margin-top: 30px;}
#proinf .tit a{display: inline-block;height: 40px;line-height: 60px;margin-top: 30px;}

#proinf .tit1 h2{height: 40px;line-height: 40px;font-size: 22px;margin:20px 0 10px;text-align: center;}
#proinf .tit1 .add{font-size: 12px;border-bottom: 1px #eee solid;text-align: center;padding-bottom: 5px;}
#proinf .ttt{max-width:600px;height:auto;margin:20px auto;}
#proinf .page a{border:1px #fff solid;display: block;text-align: left;margin-bottom: 5px; height: 24px;width: 822px;overflow: hidden;}
#proinf .page a:hover{background:#f7f7f7;border: 1px #eee dotted;color: #444;}
.prvnext .prv{text-align:left;}
.prvnext .next{text-align:left;}
.prvnext #prv{text-align:left;}
.prvnext #next{text-align:left;}
#proinf .nr{text-align:left;margin-bottom:20px;}

/*单页详情*/
#pagecon{width: 100%;float: left;text-align:center;}
#pagecon .tit{text-align: right;border-bottom: 1px #ccc solid;}
#pagecon .tit .h1{display: inline-block;float: left;}
#pagecon .tit span{display: inline-block;height: 40px;line-height: 60px;margin-top: 30px;}
#pagecon .tit a{display: inline-block;height: 40px;line-height: 60px;margin-top: 30px;}

/*友情链接*/
#yqlj .tit{border-bottom:1px #ccc solid;font-size:20px;margin-bottom:10px;}
#yqlj{margin-top:20px;}
#yqlj .con ul li{float:left;margin:0 5px;}